package p06_switch;

import javax.swing.JOptionPane;

public class DzienTygodnia4 {
	/* W tak prostym przypadku, gdy dla liczby chcemy znać wartość (nazwę dnia tygodnia), zamiast switch można użyć tablicy. */

	public static void main(String[] args) {
		String[] tydzien = {"poniedziałek", "wtorek", "środa", "czwartek", "piątek", "sobota", "niedziela"};
		
		int numer = Integer.parseInt(JOptionPane.showInputDialog("Podaj numer dnia tygodnia"));
		if(numer < 1 || numer > 7) {
			JOptionPane.showMessageDialog(null, "Niepoprawny numer " + numer, "Błąd", JOptionPane.ERROR_MESSAGE);
		} else {
			JOptionPane.showMessageDialog(null, "To jest " + tydzien[numer-1]);
		}
	}

}
